.ErrorPage-module__Heading__seAzU{flex-direction:column;justify-content:center;align-items:center;min-width:100%;min-height:100%;display:flex}.ErrorPage-module__Status__qiBNt{font-size:var(--text-title-size-large);font-weight:var(--base-text-weight-semibold)}.ErrorPage-module__Message__zz8Qu{font-size:var(--text-title-size-medium);padding-top:var(--base-size-8)}
/*# sourceMappingURL=react-core.fd8c442eb033eadf.module-771d486deb43b47e.js.map*/
/*
     FILE ARCHIVED ON 02:34:58 Feb 26, 2026 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 11:01:32 Apr 22, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 1.076
  exclusion.robots: 0.171
  exclusion.robots.policy: 0.157
  esindex: 0.015
  cdx.remote: 41.024
  LoadShardBlock: 121.911 (3)
  PetaboxLoader3.datanode: 224.69 (4)
  load_resource: 364.724
  PetaboxLoader3.resolve: 201.324
*/